{
  "navigationBarTitleText": "入住登记",
  "navigationStyle": "custom",
  "usingComponents": {
    "hs-all-page-bg": "../../components/hs-all-page-bg/hs-all-page-bg",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-button": "../../components/hs-button/hs-button"
  }
}